## xml-core 0.09

=== debian/changelog ===
xml-core (0.09) unstable; urgency=low

  * schemas/catalog: added official FPI for XML catalog DTD
    (closes: Bug#231816)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 25 Apr 2004 11:09:19 -0500

xml-core (0.08) unstable; urgency=low

  * Moved 'dh_installxmlcatalogs' and 'autoscripts' into 'debhelper' directory
    - debian/rules: updated accordingly
  * Moved schemas and associated catalogs into 'schemas' directory
    - debian/xml-core.sgmlcatalogs; updated accordingly
    - debian/xml-core.xmlcatalogs; updated accordingly
  * Moved 'update-xmlcatalog*' and XML catalog templates to 'tools' directory
  * Added Makefiles to all new subdirectories and put all the common parts
    in 'MAKE/include'
  * tools/update-xmlcatalog: absorbed manual page in POD format
  * debian/control: changed maintainer's email address to the new Debian
    XML/SGML Group's packages mailing list

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 21 Apr 2004 11:09:24 -0500

xml-core (0.07) unstable; urgency=low

  * update-xmlcatalog: changed to be idempotent for XML entity registration
    (closes: Bug#232502)
  * debian/README.Debian: fixed various small typos and such
    (closes: Bug#230845)
  * debian/control: changed 'Maintainer' to 'Debian XML/SGML Group
    <debian-xml-sgml-devel@lists.alioth.debian.org>' and added current
    maintainer as 'Uploaders'

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 23 Feb 2004 22:31:10 -0600

xml-core (0.06) unstable; urgency=low

  * update-xmlcatalog.8: updated to match update-xmlcatalog
  * Added XML infrastructure directories
    (closes: Bug#228656)
    - Makefile: created the XML infrastructure directories under
      /usr/share/xml and under /usr/share/local/xml
    - debian/rules: updated to use 'dh_usrlocal'
    - debian/xml-core.{post,pre}*: removed obsolete code
  * Added dh_installxmlcatalogs and associated autoscripts
    - Makefile: updated to generate dh_installxmlcatalogs(1)
    - debian/control: added build-dependency on 'perl'
    - Makefile: updated to install dh_installxmlcatalogs and associated files
    - debian/control: added 'Suggests' for 'debhelper (>= 4.1)'
    - debian/README.Debian: updated to mention debhelper support
  * Converted to use dh_installxmlcatalogs
    - debian/xml-core.xmlcatalogs: added
    - debian/rules: updated to use dh_installxmlcatalogs
    - debian/xml-core.{post,pre}*: removed obsolete code
  * Added registration of XML catalog schema in SGML catalog system
    (closes: Bug#229259)
    - debian/xml-core.links: added
    - debian/rules: updated to use dh_link
    - catalog: added
    - debian/xml-core.sgmlcatalogs: added
    - debian/rules: updated to use dh_installcatalogs
  * Provided proper examples
    (closes: Bug#227130)
    - examples/foo.xmlcatalogs: added
    - examples/foo.p*: updated
  * debian/control: rewrote short and long description

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  1 Feb 2004 13:06:52 -0600

xml-core (0.05) unstable; urgency=low

  * update-xmlcatalog: changed catalog path generation for root catalog to
    add "file://" protocol just as is done for package catalogs

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 10 Jan 2004 16:45:24 -0600

xml-core (0.04) unstable; urgency=low

  * catalog.xml: reverted back to original version
  * catalog.header: changed prolog to support bootstrapping XML catalog system
    (now really closing bug #223041)
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 25 Dec 2003 10:10:26 -0600

xml-core (0.03) unstable; urgency=low

  * catalog.xml: changed prolog to support bootstrapping the XML catalog system
    (closes: Bug#223041)
  * Added debian/README.Debian
  * update-xmlcatalog.8: added a link to the README.Debian
  * update-xmlcatalog.8: added a note about update-xmlcatalog(8) being the
    de-facto standard tool to maintain the XML catalog system on a Debian
    system
  * update-xmlcatalog.8: added a note about the impopatibility between
    update-xmlcatalog(8) and xmlcatalog(1) (from the libxml2-utils package)
    (closes: Bug#207470)
  * update-xmlcatalog.8: various cosmetic updates

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Dec 2003 14:03:38 -0600

xml-core (0.02) unstable; urgency=low

  * update-xmlcatalog: improved legacy /etc/xml/catalog handling
    (closes: Bug#207070)
    - preinst moves legacy '/etc/xml/catalog' to '/etc/xml/catalog.legacy'
    - postrm moves legacy '/etc/xml/catalog.legacy' back to '/etc/xml/catalog'
    - update-xmlcatalog: fixed erroneous catalog data file check
  * debian/prerm: improved to clean own catalog files more robustly
    (closes: Bug#207171)
  * update-xmlcatalog: improved command-line option checking
  * update-xmlcatalog: added proper support for local XML catalog files
  * debian/control: removed suggestion of not yet existing 'xml-core-doc'
  * debian/control: improved long description
  * README: various small cosmetic updates

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 25 Aug 2003 19:55:00 -0500

xml-core (0.01) unstable; urgency=low

  * Initial official release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 16 Aug 2003 12:50:43 -0500

xml-core (0.0.02) experimental; urgency=low

  * First public, highly experimental prelimenary release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 10 Aug 2003 12:16:54 -0500

xml-core (0.0.01) experimental; urgency=low

  * Initial private prelimenary release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  5 Apr 2003 16:26:27 -0600
