=== debian/control ===
Source: xml-core
Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Ardo van Rangelrooij <ardo@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: perl, debhelper (>= 4.1.75)

Package: xml-core
Section: text
Priority: optional
Architecture: all
Depends: ${perl:Depends}, sgml-base (>= 1.17)
Suggests: debhelper (>= 4.1.75)
Description: XML infrastructure and XML catalog file support
 This package creates the XML infrastructure directories and provides
 XML catalog file support in compliance with the current Debian XML
 Policy draft:
 .
   * infrastructure directories:
      - /etc/xml
      - /usr/share/xml/{declaration,entities,misc,schema}
      - /usr/share/local/xml/{declaration,entities,misc,schema}
 .
   * XML catalog schema: OASIS XML Catalog Committee Specification 1.0
 .
   * update-xmlcatalog(8): tool for maintaining the root XML catalog
     file and the package XML catalog files in the '/etc/xml' directory
     as well as local XML catalog files.
 .
   * dh_installxmlcatalogs(1): debhelper tool for installing local XML
     catalog files and registering XML entities in package XML catalog
     files and the root XML catalog file (requires debhelper package)
