## xml-core 0.09-0.1

=== debian/changelog ===
xml-core (0.09-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/xml-core.postrm, debian/xml-core.preinst: Use absolute path
    names for files instead of doing a "cd /foo; mv plim plom; cd -" dance
    (especially since the dance if fragile, too). Closes: #358364.

 -- Lars Wirzenius <liw@iki.fi>  Thu, 13 Apr 2006 20:25:34 +0000
