## xml-core 0.11

=== debian/changelog ===
xml-core (0.11) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/xml-core.postrm: Only try to remove /var/lib/xml-core, if it
    exists (closes: #358364). Thanks to Kurt Roecks, who catched this issue.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 16 Apr 2007 19:17:50 +0200

xml-core (0.10) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/control: Added XS-Vcs-Browser and XS-Vcs-Svn fields.
    (Uploaders): Added myself.
    (Build-Depends-Indep): Moved debhelper to Build-Depends, where it belongs.
    (Standards-Version): Bump to standards version 3.7.2.
    (Depends): Added versioned dependency to Sarges sed (closes: #248910). I
    think, this should clear the situation and we are already near to Sarge =
    oldstable).
  * debian/copyright: Updated FSF address and package information.
  * debian/rules (install-stamp, binary-indep): Directly install the files
    into the package directory.
  * debian/xml-core.dirs: Added. We better include the directories in the
    package.
  * debian/xml-core.install: Removed. Obsoleted by the change in debian/rules.
  * debian/xml-core.postinst: Removed empty debhelper script.
  * debian/xml-core.prerm: Likewise.
  * debian/xml-core.preinst: The /etc/xml and /var/lib/xml-core directories
    are shipped with the package. No need to generate them in the debhelper
    script.
  * debhelper/dh_installxmlcatalogs: Fixed typo in dh_installxmlcatalogs
    manpage (closes: #306719). Thanks to A Costa for the report.
  * debhelper/dh_installxmlcatalogs: Added a small code snippet to add the
    /etc/xml directory to avoid failing installations, if /etc/xml is missing
    (closes: #411770). Thanks to Dmitry Rutsky for the report. The patch is
    based on the the solution used by dh_installcatalogs.
  * tools/update-xmlcatalog: Removed dead code in the type-value evaluation
    (closes: #315759).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 14 Apr 2007 21:51:53 +0200
