=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Section: text
 Priority: optional
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
-Uploaders: Ardo van Rangelrooij <ardo@debian.org>
-Standards-Version: 3.6.1
-Build-Depends-Indep: perl, debhelper (>= 4.1.75)
+Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Daniel Leidert (dale) <daniel.leidert@wgdd.de>
+Build-Depends: debhelper (>= 4.1.75)
+Build-Depends-Indep: perl
+Standards-Version: 3.7.2
+XS-Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/xml-core/trunk/
+XS-Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/xml-core/
 
 Package: xml-core
 Section: text
 Priority: optional
 Architecture: all
-Depends: ${perl:Depends}, sgml-base (>= 1.17)
+Depends: ${perl:Depends}, sgml-base (>= 1.17), sed (>= 4.1.2-8)
 Suggests: debhelper (>= 4.1.75)
 Description: XML infrastructure and XML catalog file support
  This package creates the XML infrastructure directories and provides
