=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 #export DH_VERBOSE=1
 
 ## ----------------------------------------------------------------------
-TMP_DIR		= debian/tmp
+PACKAGE		= xml-core
 
 ## ----------------------------------------------------------------------
 ## targets
@@ -31,13 +31,12 @@
 		dh_testroot
 		dh_clean -k
 		dh_installdirs
-		$(MAKE) install prefix=$(CURDIR)/$(TMP_DIR)/usr
+		$(MAKE) install prefix=$(CURDIR)/debian/$(PACKAGE)/usr
 		touch install-stamp
 
 binary-indep:	build install
 		dh_testdir
 		dh_testroot
-		dh_install --sourcedir=$(TMP_DIR)
 		dh_installdocs
 		dh_installexamples
 		dh_installchangelogs
