## xml-core 0.11ubuntu1

=== debian/changelog ===
xml-core (0.11ubuntu1) intrepid; urgency=low

  Grab patch from http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=482140#270
  to make update-xmlcatalog work with just perl-base. (LP: #256131)

  [ Agustin Martin Domingo ]
  * tools/update-xmlcatalog:
    - Use perl-base File::Spec rather than perl-modules File::Spec::Functions.
    - Call catfile as a File::Spec method instead of as a function.
    - Be more verbose if error is signalled on already registered entity.
  * debian/rules:
    - Pass -d option to dh_perl, we no longer use anything outside perl-base.
    - Make sure auto-generated man pages are removed on clean target.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Oct 2008 11:56:52 +0200
