=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xml-core
 Section: text
 Priority: optional
-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Daniel Leidert (dale) <daniel.leidert@wgdd.de>
 Build-Depends: debhelper (>= 4.1.75)
 Build-Depends-Indep: perl
