=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 clean:
 		dh_testdir
 		dh_testroot
+		rm -f tools/update-xmlcatalog.8 debhelper/dh_installxmlcatalogs.1
 		dh_clean
 		rm -f build-stamp install-stamp
 
@@ -47,7 +48,7 @@
 		dh_compress
 		dh_fixperms
 		dh_installdeb
-		dh_perl
+		dh_perl -d
 		dh_gencontrol
 		dh_md5sums
 		dh_builddeb
