## xml-core 0.12

=== debian/changelog ===
xml-core (0.12) unstable; urgency=low

  * debhelper/dh_installxmlcatalogs: Fixed pod2man errors.
    (xmlcorever): Increased to 0.12 (#482140).
  * tools/update-xmlcatalog: Use File::Spec instead of File::Spec::Functions
    for catfile (#482140). Thanks to Agustin Martin Domingo. Fixed pod2man
    errors.
    (add_entry): Be more verbose in case an entity is already registered.

  * Fixed Kurt Roeckx name in the 0.11 changelog entry. Sorry Kurt.
  * debian/compat: Raised to v5.
  * debian/control: Vcs fields transition. Added DM-Upload-Allowed.
    (Vcs-Svn): Fixed location.
    (Build-Depends): Raised debhelper to v5.
    (Standards-Version): Raised to 3.7.3.
    (Description): Fixed reference to directories in /usr/local.
  * debian/lintian-overrides/xml-core: Added. The empty directories are
    shipped by intention.
  * debian/rules (clean): Remove the created manual pages.
    (binary-indep): Added call to dh_install. Only depend on perl-base
    (#482140).
  * debian/xml-core.install: Added to install lintian override.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 26 Oct 2008 15:14:39 +0100
