=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: xml-core
 Section: text
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Daniel Leidert (dale) <daniel.leidert@wgdd.de>
-Build-Depends: debhelper (>= 4.1.75)
+Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: perl
-Standards-Version: 3.7.2
-XS-Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/xml-core/trunk/
-XS-Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/xml-core/
+Standards-Version: 3.7.3
+Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/xml-core/trunk/
+Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/xml-core/trunk/
+DM-Upload-Allowed: yes
 
 Package: xml-core
 Section: text
@@ -24,7 +24,7 @@
    * infrastructure directories:
       - /etc/xml
       - /usr/share/xml/{declaration,entities,misc,schema}
-      - /usr/share/local/xml/{declaration,entities,misc,schema}
+      - /usr/local/share/xml/{declaration,entities,misc,schema}
  .
    * XML catalog schema: OASIS XML Catalog Committee Specification 1.0
  .
