## xml-core 0.13

=== debian/changelog ===
xml-core (0.13) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.8.3.
    (Priority, Section): Fixed binary-control-field-duplicates-source.
  * debian/xml-core.xmlcatalogs, 
    schemas/catalog.xml: Register public/system IDs of tr9401.dtd
    customization layer (closes: #491091).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 25 Oct 2009 23:49:09 +0100
