=== debian/control ===
--- 
+++ 
@@ -5,16 +5,14 @@
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Daniel Leidert (dale) <daniel.leidert@wgdd.de>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: perl
-Standards-Version: 3.7.3
-Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/xml-core/trunk/
+Standards-Version: 3.8.3
+Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/xml-core/
 Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/xml-core/trunk/
 DM-Upload-Allowed: yes
 
 Package: xml-core
-Section: text
-Priority: optional
 Architecture: all
-Depends: ${perl:Depends}, sgml-base (>= 1.17), sed (>= 4.1.2-8)
+Depends: ${perl:Depends}, ${misc:Depends}, sgml-base (>= 1.17), sed (>= 4.1.2-8)
 Suggests: debhelper (>= 4.1.75)
 Description: XML infrastructure and XML catalog file support
  This package creates the XML infrastructure directories and provides
