## xml-core 0.13%2Bnmu2

=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,9 @@
 		dh_testdir
 		dh_testroot
 		rm -f tools/update-xmlcatalog.8 debhelper/dh_installxmlcatalogs.1
-		dh_clean
-		rm -f build-stamp install-stamp
+		dh_clean tools/update-xmlcatalog.8 \
+		    debhelper/dh_installxmlcatalogs.1 \
+		    build-stamp install-stamp
 
 build:		build-stamp
 build-stamp:
@@ -41,6 +42,7 @@
 		dh_installdocs
 		dh_installexamples
 		dh_installchangelogs
+		dh_install
 		DH_AUTOSCRIPTDIR=debhelper debhelper/dh_installxmlcatalogs
 		dh_installcatalogs
 		dh_link
