=== debian/changelog ===
xml-core (0.13+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Use the "sub" fourth argument to autoscript that is more robust than the
    sed snippet way (closes: #687109)
    - I've verified that the control archive files of w3c-sgml-lib_1.2-3 are
      byte-for-byte identical when built with 0.13+nmu1 and this version
    - I've verified that w3c-sgml-lib_1.3-1 builds with this version, i.e. this
      change unblocks Bug#665298

 -- Marcin Owsiany <porridge@debian.org>  Sat, 15 Sep 2012 14:50:27 +0100
