=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Daniel Leidert (dale) <daniel.leidert@wgdd.de>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 9.20120909)
 Build-Depends-Indep: perl
 Standards-Version: 3.8.3
 Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/xml-core/
@@ -13,7 +13,7 @@
 Package: xml-core
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, sgml-base (>= 1.17), sed (>= 4.1.2-8)
-Suggests: debhelper (>= 4.1.75)
+Suggests: debhelper (>= 9.20120909)
 Description: XML infrastructure and XML catalog file support
  This package creates the XML infrastructure directories and provides
  XML catalog file support in compliance with the current Debian XML
