## xml-core 0.15ubuntu1

=== debian/changelog ===
xml-core (0.15ubuntu1) yakkety; urgency=medium

  * Call dh_perl with -d to avoid depending on perl. update-xmlcatalog only
    needs modules from perl-base, and dh_installxmlcatalogs only depends on
    debhelper. (Closes: #840410)

 -- Martin Pitt <mpitt@debian.org>  Tue, 11 Oct 2016 12:42:13 +0200

xml-core (0.15) unstable; urgency=medium

  * Team upload.
  * Stop installing lintian overrides manually, let dh_lintian do its job.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 30 Sep 2016 17:01:22 +0000

xml-core (0.14) unstable; urgency=medium

  * Team upload.

  [ Santiago Vila ]
  * Drop check for the presence of debhelper >= 9.20120909, it's old enough.
    Closes: #837745

  [ Joseph Herlant ]
  * Add an optional sorting switch to sort the catalog entries, used by default
    while adding data through dh_installxmlcatalogs.  Closes: #626036

  [ Mattia Rizzolo ]
  * Drop now obsolete field DM-Upload-Allowed.
  * Migrate the packaging to git.
  * Use source format 3.0 (native).
  * Add a xml-core debhelper sequencer.
    Thanks to Jack Bates <ms419@freezone.co.uk> for the providing it.
    Closes: #575770
  * Makefile:
    + support DESTDIR as passed by dh_auto_install.
    + add proper clean targets, to be called by dh_auto_clean.
  * Bump debhelper compat level to 10.
  * Rewrite debian/rules using the dh sequencer.  Closes: #651832
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 30 Sep 2016 16:57:23 +0000
