=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: xml-core
 Section: text
 Priority: optional
-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Daniel Leidert (dale) <daniel.leidert@wgdd.de>
-Build-Depends: debhelper (>= 9.20120909)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.8.3
-Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/xml-core/
-Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/xml-core/trunk/
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/debian-xml-sgml/xml-core.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-xml-sgml/xml-core.git
 
 Package: xml-core
 Architecture: all
