## xml-core 0.17

=== debian/changelog ===
xml-core (0.17) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Mark xml-core Multi-Arch: foreign.  Closes: #843507

  [ Mattia Rizzolo ]
  * Bump generated dependency on xml-core to >= 0.14 for the sorting
    option.  Closes: #841425
  * d/rules: run dh_installxmlcatalogs after dh_installcatalogs,
    as the xml-core sequencer does.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 07 Nov 2016 14:53:35 +0000

xml-core (0.16) unstable; urgency=medium

  * Team upload.

  [ Martin Pitt ]
  * Call dh_perl with -d to avoid depending on perl. update-xmlcatalog only
    needs modules from perl-base, and dh_installxmlcatalogs only depends on
    debhelper.  Closes: #840410

  [ Mattia Rizzolo ]
  * Rewrite debian/copyright using copyright-format 1.0.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 11 Oct 2016 11:08:35 +0000
