=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xml-core
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Daniel Leidert (dale) <daniel.leidert@wgdd.de>
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
@@ -12,6 +11,7 @@
 
 Package: xml-core
 Architecture: all
+Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}, sgml-base (>= 1.17), sed (>= 4.1.2-8)
 Suggests: debhelper (>= 9.20120909)
 Description: XML infrastructure and XML catalog file support
