## xml-core 0.18

=== debian/changelog ===
xml-core (0.18) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #660687)
  * debian/control: bumped Standards-Version to 4.0.0.
  * debian/copyright: updated rights.
  * Run wrap-and-sort.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 18 Sep 2017 14:52:45 -0300
