=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: xml-core
 Section: text
 Priority: optional
-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
-Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Daniel Leidert (dale) <daniel.leidert@wgdd.de>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/debian-xml-sgml/xml-core.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-xml-sgml/xml-core.git
 
 Package: xml-core
 Architecture: all
 Multi-Arch: foreign
-Depends: ${perl:Depends}, ${misc:Depends}, sgml-base (>= 1.17), sed (>= 4.1.2-8)
+Depends: sed (>= 4.1.2-8),
+         sgml-base (>= 1.17),
+         ${misc:Depends},
+         ${perl:Depends}
 Suggests: debhelper (>= 9.20120909)
 Description: XML infrastructure and XML catalog file support
  This package creates the XML infrastructure directories and provides
