## xml-core 0.18+nmu1

=== debhelper/Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 ## ----------------------------------------------------------------------
 ## Debhelper directory definitions
 debhelper_dir	= $(share_dir)/debhelper
+dh_sequences_dir = $(share_dir)/perl5/Debian/Debhelper/Sequence
 autoscripts_dir	= $(debhelper_dir)/autoscripts
 
 ## ----------------------------------------------------------------------
@@ -18,6 +19,8 @@
 		prerm-xmlcatalog
 dh_scripts	= \
 		dh_installxmlcatalogs
+dh_sequences = \
+		xml_core.pm
 man1s		= \
 		$(addsuffix .$(man1_ext),$(dh_scripts))
 
@@ -46,14 +49,25 @@
 		done
 
 		set -e; \
+		$(INSTALL_DIR) $(dh_sequences_dir); \
+		for f in $(dh_sequences); \
+		do \
+			$(INSTALL_FILE) $${f} $(dh_sequences_dir); \
+		done
+
+		set -e; \
 		$(INSTALL_DIR) $(man1_dir); \
 		for f in $(man1s); \
 		do \
 			$(INSTALL_FILE) $${f} $(man1_dir); \
 		done
 
+clean:
+	$(RM) $(man1s)
+
 .PHONY:		\
 		all \
+		clean \
 		install
 
 ## ----------------------------------------------------------------------
