=== tools/Makefile ===
--- 
+++ 
@@ -52,8 +52,12 @@
 			$(INSTALL_FILE) $${f} $(man8_dir); \
 		done
 
+clean:
+	$(RM) $(man8s)
+
 .PHONY:		\
 		all \
+		clean \
 		install
 
 ## ----------------------------------------------------------------------
