=== debian/changelog ===
xml-core (0.18+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Boyuan Yang ]
  * Rebuild for Debian Buster.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.3.0.

  [ Joseph Herlant ]
  * Adopt the package.
  * Switch the maintainer team email address to sgml-xml team
    mailing list.
  * Update the Vcs-* fields to point to git packaging repo on
    Debian Salsa platform.
  * debian/changelog: Remove trailing spaces.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Feb 2019 19:18:49 -0500
