=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: xml-core
 Section: text
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10)
+Maintainer: Debian XML-SGML group <debian-sgml@lists.debian.org>
+Uploaders: Joseph Herlant <aerostitch@debian.org>
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/debian-xml-sgml/xml-core.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-xml-sgml/xml-core.git
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/xml-sgml-team/xml-core.git
+Vcs-Browser: https://salsa.debian.org/xml-sgml-team/xml-core
 
 Package: xml-core
 Architecture: all
