## xml-core 0.18+nmu2

=== debian/changelog ===
xml-core (0.18+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:29:35 +0800
