## xml-core 0.19build1

=== debian/changelog ===
xml-core (0.19build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 15:28:23 +0100
